### Method

# Json Object get_int_member

since: 0.8

#### Declaration [src]

    gint64
    json_object_get_int_member (
      JsonObject* object,
      const gchar* member_name
    )

#### Description [src]

Convenience function that retrieves the integer value stored in `member_name` of `object`. It is an error to specify a `member_name` which does not exist.

See also: `json_object_get_int_member_with_default()`, `json_object_get_member()`, `json_object_has_member()`.

Available since: 0.8

#### Parameters

`member_name`

  Type: `const gchar*`

  The name of the object member.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gint64`

The integer value of the object’s member.